.html
{
	background: #7F7F7F url("../images/webbg.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2200px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 63px;
}

#u291
{
	z-index: 2;
	width: 496px;
	position: relative;
}

#pu334-4
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u334-4
{
	z-index: 4;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u335-6
{
	z-index: 8;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 204px;
}

#u336-4
{
	z-index: 14;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 408px;
}

#u337-6
{
	z-index: 18;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 612px;
}

#u338-4
{
	z-index: 24;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 816px;
}

#slideshowu1970
{
	z-index: 59;
	width: 0.01px;
	height: 211px;
	margin-left: 23px;
	margin-top: 24px;
	position: relative;
}

#u1982
{
	position: absolute;
	width: 1024px;
	height: 211px;
	background-color: transparent;
}

#u1982popup
{
	z-index: 60;
}

#u1987
{
	z-index: 61;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1983
{
	z-index: 63;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1985
{
	z-index: 65;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1989
{
	z-index: 67;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1987_img,#u1983_img,#u1985_img,#u1989_img
{
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu561
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 93px;
	position: relative;
}

#u561
{
	z-index: 28;
	width: 324px;
	position: relative;
	margin-right: -10000px;
}

#u668-4
{
	z-index: 30;
	width: 634px;
	min-height: 108px;
	font-size: 20px;
	color: #0857A2;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 341px;
}

#u675-4
{
	z-index: 36;
	width: 634px;
	min-height: 108px;
	line-height: 1.1;
	font-size: 20px;
	color: #0857A2;
	margin-left: 366px;
	margin-top: 126px;
	position: relative;
}

#pu677
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 126px;
	position: relative;
}

#u677
{
	z-index: 40;
	width: 324px;
	position: relative;
	margin-right: -10000px;
}

#u682-6
{
	z-index: 42;
	width: 634px;
	min-height: 108px;
	line-height: 1.1;
	font-size: 22px;
	color: #0857A2;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 341px;
}

#u682
{
	font-size: 1px;
	line-height: 0px;
}

#u683-4
{
	z-index: 48;
	width: 634px;
	min-height: 108px;
	line-height: 1.1;
	font-size: 20px;
	color: #0857A2;
}

#pu685
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 98px;
	position: relative;
}

#u685
{
	z-index: 53;
	width: 324px;
	position: relative;
	margin-right: -10000px;
}

#u690-4
{
	z-index: 55;
	width: 634px;
	min-height: 108px;
	line-height: 1.1;
	font-size: 22px;
	color: #0857A2;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 341px;
}

#ppu2545
{
	width: 0.01px;
	margin-top: 163px;
	position: relative;
}

#pu2545
{
	z-index: 69;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#pu2551
{
	width: 0.01px;
	position: relative;
	padding-top: 25px;
	z-index: 2;
	padding-bottom: 8px;
}

#u2551
{
	z-index: 78;
	width: 311px;
	position: relative;
	margin-right: -10000px;
}

#u2548-4
{
	z-index: 70;
	width: 681px;
	min-height: 150px;
	text-align: left;
	color: #0857A2;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u2549-4
{
	z-index: 74;
	position: relative;
	width: 190px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 557px;
}

#ppu2556
{
	width: 0.01px;
	margin-top: 164px;
	position: relative;
}

#pu2556
{
	z-index: 80;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u2545,#u2556
{
	z-index: 0;
	width: 1025px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u2545.f3s_top,._u2556.f3s_top
{
	width: 1025px;
	background-image: url("../images/u2419-sprite.png");
	overflow: hidden;
	height: 12px;
	background-position: left top;
}

._u2545.f3s_mid,._u2556.f3s_mid
{
	background-image: url("../images/u2419-sprite.png");
	overflow: visible;
	background-position: -1025px top;
	width: 1025px;
	height: 161px;
}

._u2545.f3s_bot,._u2556.f3s_bot
{
	width: 1025px;
	background-image: url("../images/u2419-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -2050px top;
}

#pu2562
{
	width: 0.01px;
	position: relative;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 8px;
}

#u2562
{
	z-index: 89;
	width: 311px;
	position: relative;
	margin-right: -10000px;
}

#u2557-4
{
	z-index: 81;
	width: 681px;
	min-height: 150px;
	text-align: left;
	color: #0857A2;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 311px;
}

#u2548-2,#u2557-2
{
	padding-top: 50px;
}

#u2558-4
{
	z-index: 85;
	position: relative;
	width: 190px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 557px;
}

#u334-4_img,#u335-6_img,#u336-4_img,#u337-6_img,#u338-4_img,#u2549-4_img,#u2558-4_img
{
	display: block;
	vertical-align: top;
}

#u670
{
	z-index: 34;
	width: 324px;
	margin-left: 25px;
	top: -1522px;
	margin-bottom: -212px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

